## node-irregular-plurals 1.2.0

=== debian/changelog ===
node-irregular-plurals (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 13:56:08 +0530

node-irregular-plurals (1.2.0-1) experimental; urgency=low

  * Initial release (Closes: #853279)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Tue, 31 Jan 2017 12:04:49 +0000
