=== debian/control ===
Source: node-irregular-plurals
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/irregular-plurals#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-irregular-plurals.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-irregular-plurals.git

Package: node-irregular-plurals
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Map of nouns to their irregular plural form
 This package can be used to find the plural form of some
 nouns who have irregular plural form in English language only. 
 If the noun ends in an "s", "x", "z", "ch" or "sh", add "es"
 If the noun ends in a "y" and is preceded by a consonant,
 drop the "y" and add "ies"
 If the noun ends in a "y" and is preceded by a vowel, add "s"
 .
 Node.js is an event-based server-side JavaScript engine.
