=== debian/tests/control ===
Tests: require
Depends: node-irregular-plurals
