## node-irregular-plurals 2.0.0

=== debian/changelog ===
node-irregular-plurals (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add patch to switch test from ava to tape
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 19:42:54 +0530

node-irregular-plurals (2.0.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 2.0.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add d/upstream/metadata
  * Add myself as an uploader
  * Update d/copyright and d/rules
  * Update d/control

  [ Xavier Guimard ]
  * Fix install
  * Switch minimal test to pkg-js-tools
  * Add Multi-Arch: foreign

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 17 Mar 2019 22:35:04 +0100
