=== debian/control ===
Source: node-irregular-plurals
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 nodejs,
 node-tape <!nocheck>,
 pkg-js-tools (>= 0.8.11)
Standards-Version: 4.4.0
Homepage: https://github.com/sindresorhus/irregular-plurals
Vcs-Git: https://salsa.debian.org/js-team/node-irregular-plurals.git
Vcs-Browser: https://salsa.debian.org/js-team/node-irregular-plurals

Package: node-irregular-plurals
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 nodejs
Description: Map of nouns to their irregular plural form
 This package can be used to find the plural form of some
 nouns who have irregular plural form in English language only.
 If the noun ends in an "s", "x", "z", "ch" or "sh", add "es"
 If the noun ends in a "y" and is preceded by a consonant,
 drop the "y" and add "ies"
 If the noun ends in a "y" and is preceded by a vowel, add "s"
 .
 Node.js is an event-based server-side JavaScript engine.
