## node-irregular-plurals 3.1.0

=== debian/changelog ===
node-irregular-plurals (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 3.1.0
  * Update test patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 21:17:05 +0100
