=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  nodejs,
  node-tape <!nocheck>,
  pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/irregular-plurals
 Vcs-Git: https://salsa.debian.org/js-team/node-irregular-plurals.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-irregular-plurals
+Rules-Requires-Root: no
 
 Package: node-irregular-plurals
 Architecture: all
