## node-irregular-plurals 3.2.0

=== debian/changelog ===
node-irregular-plurals (3.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.2.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 23:06:36 +0100
