=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 12),
  nodejs,
  node-tape <!nocheck>,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.1
+ dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/sindresorhus/irregular-plurals
 Vcs-Git: https://salsa.debian.org/js-team/node-irregular-plurals.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-irregular-plurals
