=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-irregular-plurals-$1.tar.gz/ \
 https://github.com/sindresorhus/irregular-plurals/tags .*/archive/v?([\d\.]+).tar.gz
