## node-irregular-plurals 3.3.0

=== debian/changelog ===
node-irregular-plurals (3.3.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 3.3.0

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 17:59:51 +0100
