=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
- nodejs,
+ debhelper-compat (= 13),
+ dh-sequence-nodejs,
  node-tape <!nocheck>,
- dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/irregular-plurals
 Vcs-Git: https://salsa.debian.org/js-team/node-irregular-plurals.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-irregular-plurals
@@ -19,9 +18,7 @@
 Package: node-irregular-plurals
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
- nodejs
+Depends: ${misc:Depends}
 Description: Map of nouns to their irregular plural form
  This package can be used to find the plural form of some
  nouns who have irregular plural form in English language only.
