=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-irregular-plurals-$1/ \
 https://github.com/sindresorhus/irregular-plurals/tags .*/archive/.*/v?([\d\.]+).tar.gz
